﻿@charset "UTF-8";
/* Gravity Container Set styles */
/* NoTitle */
.DNNContainer_noTitle {
}

/* Title_h2 */
.DNNContainer_Title_h2 h2 .TitleH2 {
	display: block;
	margin-bottom: 20px;
    font-size:24px;   
    color:#000;
    font-family:'buxton sketch';
    padding-top:5px;    
}
.DNNContainer_Title_h2.Title_h2_Roboto h2 .TitleH2 {
    font-family: Roboto;
    font-size:30px; 
}

/* Title_h3 */
.DNNContainer_Title_h3 h2 .TitleH3 {
	display: block;
	margin-bottom: 20px;
    font-size:22px;   
    font-weight:bold; 
    color:#343434;
    padding-top:5px;   
}

/* Title_h4 */
.DNNContainer_Title_h4 h4 .TitleH4 {
	display: block;
    font-size:20px;
    color:black;
	margin-bottom: 25px;
    font-style:italic;
}
.marker {
    height:32px;
    width: 28px;
    background-image:url('images/marker.gif');
    background-repeat:no-repeat;
float:left;
}

/* Blue-Box */
.Blue-Box-Title {
    font-size: 16px;
    font-weight: 700;
    margin: 0 0 10px 0;
}
.Blue-Box-SubTitle {
    font-size: 14px;
    font-weight: 700;
}
.blue-box p {
    font-size: 14px;
}
.blue-box {
    padding: 10px 15px 0;
    border: 3px solid #2284c6;
}
hr {
    display: block;
    margin: 20px auto;
    width: 30%;
    background-color: #2284c6;
    color: #2284c6;
    height: 2px;
}
    
/*No Title Dark*/
/*Left*/
.darkText h2{
        color: #fed11c;
        font-family: 'buxton sketch';
        display:inline-block;
        margin-top:0px; padding-top:0px;
        margin-bottom: 40px;
}


.dark_left p{
    color:white;
}

/*Right*/


.dark_Right p{
    color:white;
}